/, LiveSite, OpenDeploy/OpenDeploy 6.2.0 working with LiveSite 3.0.2

I wrote a post recently regarding how to install LiveSite 3.0.2 with OpenDeploy 6.1.1

and TeamSite 6.7.1 SP1 http://www.littleforest.co.uk/articles/livesite302-installation/

This post expands on the post written above where by you get OpenDeploy 6.0.2 to work

with LiveSite 3.0.2 and TeamSite 6.7.1 SP1.

As long as you follow the process stated in the post above you can then go ahead and install;

  1. OpenDeploy 6.2.0 Base/Receiver
  2. OpenDeploy 6.2.0 Admin
  3. OpenDeploy 6.2.0 Patch
By |2008-07-31T17:49:39+00:00July 31st, 2008|Installations, LiveSite, OpenDeploy|0 Comments

About the Author: